@font-face {
	font-family: "icons";
	src:url("/shop/fonts/icons.eot?xsslk");
	src:url("/shop/fonts/icons.eot?#iefixxsslk") format("embedded-opentype"),
		url("/shop/fonts/icons.woff?xsslk") format("woff"),
		url("/shop/fonts/icons.ttf?xsslk") format("truetype"),
		url("/shop/fonts/icons.svg?xsslk#icons") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'awesome';
	src:url('/fonts/awesome.eot?-f2ikep');
	src:url('/fonts/awesome.eot?#iefix-f2ikep') format('embedded-opentype'),
		url('/fonts/awesome.ttf?-f2ikep') format('truetype'),
		url('/fonts/awesome.woff?-f2ikep') format('woff'),
		url('/fonts/awesome.svg?-f2ikep#awesome') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"], .social_icons a:before, .home_btn_go, .cat_a-1:before, .opening_hours:before, .location_phone:before, .coming_soon span,
.location_email:before, .mobile_menu:before, .location_google:before, .im_cat_menu_panel .site_menu_ul a:before, .flexe_slideshow .navbtn {
	font-family: 'awesome';
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.clearfix:before, .clearfix:after {
	content: "";
	display: block;
	overflow: hidden;
}
.clearfix:after { clear: both; }
.footer_clear { clear:both; height:0; visibility:hidden; }
.clearfixOverflow { overflow:hidden; }

html { overflow-y:scroll; }
table { vertical-align: baseline; }

body, td, th, dt, dd, input, textarea, select {
	font-family: 'Open Sans', sans-serif;
}
body, td, th, dt, dd {
	color:#594A42;
	font-size:16px;
}
body {
	margin: 0px;
}

a { color:#C0DCE9; text-decoration:none; }
a:hover { color: #594A42; }

.wrapper, .home_wrapper {
  position: relative;
  max-width: 1040px;
  width: 100%;
  margin: 0 auto;
}
.body-content-home section .wrapper {
  max-width: none;
}

header {
  position: relative;
  min-height: 210px;
  height: auto;
  box-shadow: 0 2px 4px #666;
  z-index: 10;
}
section {
  position: relative;
}
section:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: url(/images/bg_dots.jpg);
  background-size: 60px;
  opacity: 0.7;
}
.site_menu {
  position: absolute;
  top: 160px;
  left: 0;
  right: 0;
  z-index: 2;
  text-align: center;
}
.site_menu ul, .site_menu li {
  margin:0;
  padding:0;
  list-style:none;
}
.site_menu li {
  display:inline-block;
}
.site_menu li:hover {
  background:#C0DCE9;
}
.site_menu li:hover a {
  color: #594A42;
  background: #C0DCE9;
  position: relative;
  z-index: 2;
}
.site_menu .sm_li_229:hover {
  background:none;
}
.site_menu .sm_li_229:hover a {
  color: #fff;
  background: none;
  position: static;
  margin-top: 0;
  z-index: 2;
}
.site_menu a {
  font-size: 15px;
  color: #594A42;
  font-weight: 800;
  display: block;
  height: 50px;
  line-height: 50px;
  padding: 0 30px;
  text-transform: uppercase;
}
.sm_li_229 a {
  margin-right:172px;
}
.site_menu_ul li ul {
  position: absolute;
  background: #C0DCE9;
  color: #fff;
  padding: 0;
  box-shadow: 0 0 5px #666;
  z-index: 1;
  height: 0;
  opacity: 0;
  visibility: hidden;
  transition: 0.5ms;
}
.site_menu_ul li:hover ul {
  height: auto;
  opacity: 1;
  visibility: visible;
}
.site_menu_ul .sm_li-0 li {
  display: block;
}
.site_menu_ul .sm_li-0 li a {
  font-size: 14px;
  font-weight: bold;
  height: 35px;
  line-height: 35px;
  text-align: left;
  text-transform: none;
}
.site_menu_ul .sm_li-0 li a:hover {
  color: #fff;
  background: #594A42;
}
.sm_li-1 a div {
  display: none;
}

.logo_header {
  position: absolute;
  top: 12px;
  left: 0;
  right: 0;
  text-align: center;
  z-index: 3;
}
.logo_link {
  display: inline-block;
  height: auto;
  width: 300px;
}

.footer_note_text {
  font-family: 'Open Sans';
  position: relative;
  color: #594a42;
  text-align: center;
  font-size: 20px;
  line-height: 43px;
  padding: 30px 0px 50px;
}
.footer_note_text img {
  position: absolute;
  width: 110px;
  top: 12px;
  right: 78px;
}

.social_icons {
  position: absolute;
  top: 20px;
  left: 0;
  z-index: 10;
}
.social_icons ul, .social_icons li {
  margin:0;
  padding:0;
  list-style:none;
}
.social_icons li {
  display:inline-block;
  vertical-align: top;
  position: relative;
}
.social_icons a {
  display: block;
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
  color: #594A42;
  padding-right: 15px;
  margin-top: 8px;
}
.social_icons a:before {
  height: 33px;
  line-height: 33px;
  width: 33px;
  text-align: center;
  color: #fff;
  font-size: 21px;
  vertical-align: middle;
  position: absolute;
  left: 0;
  top: 0;
  text-indent: 0;
  background: #666;
  border-radius: 100%;
}
.social_icons a {
  width: 33px;
  height: 33px;
}
.social_icons a span {
  display: none;
}
.sicon-facebook:before {
  content:"f";
}
.sicon-twitter:before {
  content:"t";
}
.sicon-instagram:before {
  content: "i";
  font-size: 17px !important;
}
.sicon-google:before {
  content:"l";
}
.social_icons li ul {
  display: none;
  position: absolute;
  background: #d7d5d5;
  padding: 20px 10px 0 20px;
  width: 250px;
  z-index: 2;
}
.social_icons li ul li {
  display: block;
}
.social_icons li ul a {
  text-indent: 0;
  width: auto;
}
.home_search {
  display:none;
  position: absolute;
  top: 21px;
  right: 0;
  background: #fff;
  border-radius: 18px;
  overflow: hidden;
  padding: 0 5px 0 16px;
  width: 150px;
}
.home_btn_go {
  color: #C0DCE9;
  font-size: 16px;
  background: #fff;
  border: none;
  height:32px;
  line-height:32px;
  vertical-align:top;
  box-sizing:border-box;
  outline:none;
  cursor:pointer;
}
#key {
  background: #fff;
  border: none;
  font-size: 16px;
  height: 32px;
  line-height: 32px;
  vertical-align:top;
  box-sizing:border-box;
  width: 118px;
  outline:none;
}
#MainContent p {
  line-height: 28px;
}
.hss_container {
  position: relative;
  z-index: 1;
  background: #fff;
}
.ws_controls {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 200;
}
#wowslider-hss {
  display: inline;
}
#wowslider-hss .ws_bullets a {
  background: #C0DCE9;
}
#wowslider-hss .ws_bullets {
  float: none;
  bottom: inherit;
  margin: 0 auto;
  text-align: center;
  width: 100%;
  position: static;
  box-sizing: border-box;
  height: 45px;
  line-height: 37px;
}
#wowslider-hss .ws_bullets div {
  position: static;
  float: none;
  display: inline-block;
}
.home_btns {
  text-align:center;
  margin-bottom: 35px;
}
.home_btns div {
  display: inline-block;
  text-align:center;
  font-weight: bold;
  font-size:27px;
  margin-bottom: 25px;
  margin-right: 10px;
}
.home_btns div:nth-child(3) {
  margin-right:0;
}
.home_btns a {
  color:#594A42;
}
.home_btns img {
  display:block;
  margin-bottom: 7px;
}

.coming_soon {
  height: 42px;
  line-height: 42px;
  background: #666;
  padding: 0 10px;
  position: absolute;
  color: #fff;
  right: 0;
  top: 17px;
}
.coming_soon a {
  color: #fff;
  text-decoration:underline;
}
.dots {
  position: relative;
  color: #dce0e1;
  font-size: 30px;
  text-align: center;
  overflow: hidden;
  height: 40px;
  letter-spacing: 6px;
  width: 100%;
  margin: 20px 0 !important;
}
.dots:after {
  content: "........................................................................................................................";
  position: absolute;
  left: 20%;
  top: -9px;
  right: 20%;
  overflow: hidden;
}
.footer_plain_text {
  font-family: 'Open Sans';
  color: #594a42;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
}


.footer_subscribe {
  background:#999;
  height:100px;
  text-align: center;
}
.join_box {
  width: 550px;
  display: inline-block;
  margin-top: 30px;
}
.join_box span {
  font-size: 24px;
  color: #fff;
  font-weight: bold;
}
.join_box .fs_field {
  display: inline-block;
  height: 40px;
  line-height: 40px;
  padding-left: 10px;
  font-size: 16px;
  background: #fff;
  width: 230px;
  margin-left: 15px;
  text-align: left;
}
.join_box .fs_btn {
  display: inline-block;
  background: #C0DCE9;
  color: #fff;
  height: 40px;
  line-height: 40px;
  padding: 0 10px;
  font-size: 16px;
  text-transform: uppercase;
  margin-left: -3px;
}
#ic_signupform .elcontainer .submit-container input[type="submit"] {
  display: inline-block;
  height: 40px !important;
  line-height: 40px !important;
  padding: 0 10px !important;
  font-size: 16px !important;
  text-transform: uppercase;
}
#ic_signupform .elcontainer .formEl.fieldtype-input label, #ic_signupform .elcontainer .formEl.fieldtype-dropdown label, #ic_signupform .elcontainer
.formEl.fieldtype-radio h3, #ic_signupform .elcontainer .formEl.fieldtype-checkbox h3, #ic_signupform select, #ic_signupform input {
  font-family: 'Open Sans' !important;
}

.wrapper_landscape {
  padding-top:70px;
}
.footer_landscape {
  position: absolute;
  top: -2px;
}

footer {
  background: #C0DCE9;
  color: #594A42;
  padding-top: 30px;
}
.footer_lower {
  background: #C0DCE9;
  min-height: 215px;
  padding-bottom: 12px;
}
.footer_logo {
  text-align: center;
  font-size: 12px;
}
.footer_logo .logo_footer {
  height: 140px;
  width: 320px;
  display: inline-block;
  margin-bottom: 20px;
}
.footer_links ul, .footer_links li {
  margin:0;
  padding:0;
  list-style:none;
}
.footer_links .grid {
  display: inline-block;
  width: 255px;
  vertical-align:top;
}
.footer_links h5 {
  font-size: 18px;
  font-weight: bold;
  margin: 0;
  padding: 0;
  padding-bottom: 13px;
  text-transform: uppercase;
}
.footer_links li {
  font-size: 14px;
  color: #594A42;
  line-height: 26px;
}
.footer_links a {
  font-size: 14px;
  color: #594A42;
}
.grid_logo {
  position: absolute;
  right: 0;
  top: 20px;
  text-align: center;
  font-size:11px;
  width:auto !important;
}
.layout-blog-details .blog_list {
  margin: 0;
}
.shop_footer_links {
  text-align: center;
  height: 40px;
  line-height: 40px;
  font-size: 10px;
  background: #594A42;
}
.link_footer_flexe:before {
  color: #fff;
}
.shop_footer_links {
  color: #fff;
}
.link_footer_text .link_footer {
  color:#fff;
}
.footer_text_left {
  display: inline-block;
}
.footer_text_right {
  display: inline-block;
}

.shop_main_frame {
  position: relative;
  padding: 30px 0;
}
.main_bg {
  padding-top: 84px;
  position: relative;
  min-height: 450px;
  border: 1px solid #e5e5e5;
  padding: 20px;
  box-shadow: 0 1px 1px #eee;
  background: #FFF;
}
#MainBgHome {
  border: none;
  padding: 0;
  box-shadow: none;
  background: none;
  min-height: auto;
}
.layout-products-wrapper .main_bg, .layout-products-wrapper .main_bg, .pg3_catering .main_bg {
  margin-left: 265px;
}
.nav_bg {
	height:25px;
}

#cart-items { padding:0; margin:0; }
#cart-items li { list-style:none; }

.login_new { float:left; width: 48%; margin-right: 5px; }
.login_existing { float:right; width: 48%; margin-left: 5px; }

.checkout_confirm_right { display: inline-block; width: 47%; vertical-align: top; margin-left: 20px; box-sizing: border-box; }
.checkout_confirm_left { display: inline-block; width: 47%; vertical-align: top; margin-right: 20px; box-sizing: border-box; }
.checkout_confirm_box_text { height:80px; }

.checkout_billing { float:left; width:50%; }
.checkout_delivery { float: right; width:50%; }
.checkout_btn_container { text-align:center; padding-top:10px; }
.checkout_address_table b { display:inline-block; width:50%; line-height: 20px; }
.checkout_note { margin: 10px 0; font-size: 14px; }
.checkout_sel_option input[type="radio"] { display:none; }

.Products_Cats_Frame { position:relative; }

/* headers */

.header, .nav_bg, #MainContent, #CatDescriptionText { padding:0; }
h1, h2, h3, h4 {
  margin:0;
  padding:0;
  font-size: 26px;
  font-weight: 800;
  text-transform: uppercase;
}
h2 {
  font-size: 18px;
}
h3 {
  font-size: 16px;
}
.googleMap h2 {
  text-align: center;
}
.nav_bg {
  font-family: 'Josefin Slab', serif;
  height: 21px;
  margin-top: 4px;
  margin-bottom: 40px;
}
#MainContentBottom { height: 10px; }
.sub_header, .sub_header_alt, .sub_header2, .newsletter_frame span {
	font-size:16px;
	font-weight:bold;
	padding-left:0;
}

/* Header Account*/
#HeaderAccountContainer {
  display:none;
}
.account_menu_btns {
  position: absolute;
  right: 0;
  top: 0;
}
.account_menu_btns a {
  margin: -3px;
  padding: 0 12px;
  color: #fff;
  font-size: 11px;
  height: 33px;
  line-height: 33px;
  display: inline-block;
  background: #999;
  text-transform: uppercase;
}
#MyCartLink {
  background:#C0DCE9;
}
#CheckoutLink {
  background:#666;
}
#HomeLink, #BackLink, #NonLink { display: none; }
.welcome_note {
  display:none;
}
.table_header_bar {
	border-top:1px solid #E2E2E2;
	border-bottom:1px solid #E2E2E2;
	height:30px;
	line-height:30px;
	overflow: hidden;
	margin-bottom:10px;
}
	.table_header_bar h3 { margin:0 10px; padding:0; }
	.table_header_bar td { font-size:10px; }
	.table_header_bar tr { background:#fff; }
	.table_header_bar_sel { font-weight:bold; background:#5b7893; }

.contact_right { float:right; width:50%; }
.contact_right .sub_header_alt { padding:0; }
.contact_right_bottom {
  position: absolute;
  top: 99px;
  right: -227px;
}
.contact_address_box p {
  margin: 0;
}
.contact_left_top {
  float: left;
  width: 48%;
}
.contact_right_top {
  margin-top: -102px;
}

.feature_container .table_header_bar h3 { float:left; }
.feature_container .table_header_bar a { float:right; }

/* Breadcrumbe */
.nav_bg nav div { display:inline; }
a.link_breadcrumb, a.link_breadcrumb:hover, .breadcrumbDiv {
  color: #C0DCE9;
  text-transform: uppercase;
  font-size: 17px;
  font-weight: bold;
}
.breadcrumb_text h2 {
	display:inline;
	margin:0;
	padding:0 !important;
}
.breadcrumb_text, .breadcrumb_text h2 {
	font-size:10px;
	padding-top:5px;
	padding-bottom:3px;
}

/* navigation */
.link_text, .nav_area { font-size:10px; }
.nav_text_dis {
	color: #ccc;
	font-size:10px;
}
a.nav {
	color:#5b7893;
	font-size:10px;
	text-decoration:none;
	display: inline-block;
}
a.nav:hover {
	color:#5b7893;
	font-size:10px;
	text-decoration:underline;
}
a.nav_num:link, a.nav_num:visited, a.nav_num:active {
	color:#5b7893;
	font-size:10px;
	text-decoration:none;
	width:10px;
}
a.nav_num:hover {
	color:#5b7893;
	font-size:10px;
	border-bottom: 3px solid #E2E2E2;
	text-decoration:none;
	width:10px;
}
a.nav_text:link, a.nav_text:visited, a.nav_text:active {
	color:#5b7893;
	font-size:10px;
	border-bottom: 3px solid #E2E2E2;
	width:10px;
	text-decoration:none;
}
a.nav_text:hover {
	color:#5b7893;
	font-size:10px;
	border-bottom: 3px solid #E2E2E2;
	width:10px;
	text-decoration:none;
}
a.btn_pre:before { content:"Â« Prev"; }
a.btn_next:before { content:"Next Â»"; }

/*form elements */
.form_fields, #SignUp input[type="text"], .form_fields select, .form_fields_error select, select, textarea, .form_fields_error {
  border: solid 1px #D2D2D2;
  height: 40px;
  line-height:40px;
  font-size: 16px;
  box-sizing: border-box;
  width: 100%;
  padding-left: 5px;
}
.form_fields_error {
  border: solid 1px #C0DCE9;
	background: #f0dbd8;
}
textarea {
	height:80px !important;
}
fieldset {
  border: 0;
  padding: 0;
  margin: 0;
}
dl { clear: left; margin: 0 0 10px 0; }
	fieldset dt { 
		float: left; 
		width: 175px;
		line-height:25px;
	}
	fieldset dt:only-child { float: none; width: auto; }
		label.required:before {
			display: inline-block;
			color: #b75034;
			content: "*";
			padding: 0 5px 0 0;
		}
		label.requiredText {
			display: inline-block;
			color: #b75034;
			padding: 3px 0;
		}
	fieldset dd { margin: 0 0 0 180px; }

.dt_long { width: 260px; }

	#pay fieldset { border:0; margin-left: 30px; }
	#pay dl { clear: left; margin: 0 0 10px 0; }
	#pay fieldset dt { 
		float: left; 
		width: 175px;
		line-height:25px;
	}
	#pay fieldset dt:only-child { float: none; width: auto; }
		#pay label.required:before {
			display: inline-block;
			color: #b75034;
			content: "*";
			padding: 0 5px 0 0;
		}
		#pay label.requiredText {
			display: inline-block;
			color: #b75034;
			padding: 3px 0;
		}
	#pay fieldset dd { margin: 0 0 0 180px; }

	#pay .dt_long { width: 260px; }
	
.require:after { 
  content: " *";
  color:#C0DCE9;
}

.checkoutRow { margin-bottom:5px; }
.moduleRow {
	cursor: pointer;
	background: none;
	border:solid 1px transparent;
}
.moduleRowOver {
	cursor: pointer;
	background:#ffffe6;
	border:solid 1px #E2E2E2;
}
.moduleRowSelected {
	cursor: pointer;
	border:solid 1px #E2E2E2;
	background:url(/shop/images/ok2.png) no-repeat right #EDFAED;
}
.msgbox {
  padding: 10px;
	min-height: 25px;
	line-height: 25px;
	margin:5px 0 15px 0;
  font-size: 14px;
}
.flag_error { border:1px solid #C0DCE9; color:#C0DCE9; background: #f0dbd8; }
.flag_ok { border:1px solid #40AC05; color:#40AC05; background: #e0f1d7; }
.flag_att { border:1px solid #FDB52C; color:#FDB52C; background: #f8ecd6; }
.flag_checkout_acc { margin-top:10px; }
.evenrowbg {
	background-color:#E2E2E2;
	padding: 5px;
	margin: 0 0 5px 0;
}
.line {
	background-color: #E2E2E2;
	color:#E2E2E2;
	height: 1px;
	border: none;
}
.line2 {
	height:2px;
	background-color: #E2E2E2;
	color:#E2E2E2;
	border: none;
}

.coupon_container .evenrowbg { width: 84%; }

.cart_table_img { width:2em; padding:0.5em 0 0.5em 0.5em; }
.cart_table_item { padding:0.5em 0 0 0.5em; }
.cart_table_price { width:6em; }
.cart_table_qty { width:1em; }
.cart_table_qty_error { width:1em; text-align:center; }
.cart_table_total { width:1em; padding:0 0.5em; }
.layout-cart-wrapper p { margin:0.5em; }
#taxDisplay { padding:1em; }

.cart_price_box { width: 180px; float: right; }
.cart_price_box td { height:25px; }
.cart_price_name { width: 80px; }
.cart_price_price { font-weight:bold; text-align:right; }
.cart_price_box_clear { clear:right; }

/* Buttons */
a.submit_button_image, .submit_button_image, #SignUp input[type="submit"], .submit_button {
  color: #594A42;
  margin: 0;
  display: inline-block;
  font-size: 16px;
  border: none;
  cursor: pointer;
  height: 40px;
  padding: 0 14px;
  line-height: 40px;
  background: #C0DCE9;
  text-transform: uppercase;
  box-sizing: border-box;
  text-decoration:none;
  font-weight: bold;
  -moz-outline: none;
  outline: none;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
}
a.submit_button_image:hover, .submit_button:hover { background: #594A42; color:#fff; }

.btn_layout { border-top:1px solid #E2E2E2; margin: 10px 0; padding: 10px 0; text-align:center; }
.btn_left { float: left; text-align: left; }
.btn_right { float: right; text-align: right; }
.btn_middle { display: block; width: 250px; margin: 0 auto; }

#HomeLink { display: none !important; }

/*cat menu */
.im_cat_menu_header {
	display:block;
	border-top:1px solid #E2E2E2;
	font-size:14px;
	text-indent: 10px;
	height:35px;
	line-height:35px;
}
#MenuHeaderCat { border-top: none; }
.im_cat_menu_text {
	font-size:11px;
	text-indent: 10px;
}
.im_extra_menu_panel {
	border-left:1px solid #E2E2E2;
	float:right;
	width: 200px;
}
.im_cat_menu_panel {
	float:left;
	width: 250px;
  padding-top: 80px;
  display:none;
}
.layout-products-wrapper .im_cat_menu_panel, .pg3_catering .im_cat_menu_panel { display:block; }

ol.categories li a.link_cat, ol.categories ol li a.link_cat, ol.categories li a.link_cat_sel {
	display:block;
	font-size:15px;
}
ol.categories ol li a.link_cat_sel {
	display:block;
}
	/*===Cat menu - Main Cats ===*/
	ol.categories {
		width: 100%;
		margin: 0px;
		padding: 25px 0;
		text-indent: 20px;
    background:#ebebeb;
    font-size:18px;
	}
	
	ol.categories ul { margin:0; padding:0; }
	ol.categories li ul { display:none; }
	ol.categories .cat_sel_li ul { display:block; }
	ol.categories ul li ul li ul li { display:none; }

	/*===Cat menu - Link Container ===*/
	ol.categories li {
		display:none;
		width: 100%;
		margin: 0;
		padding: 0;
		list-style: none;
    line-height: 35px;
	}
  
#MenuCat .cat_a-0 { display:none; }
  
  #MenuCat .cat_a-1 {
     color:#594A42;
     font-weight:bold;
     text-transform: uppercase;
   }
   
   #MenuCat .cat_a-1:before {
     color:#C0DCE9;
     padding-right: 12px;
     font-size: 15px;
   }
   #MenuCat .cat_li-1:first-child .cat_a-1:before {
     content:"m";
   }
   #MenuCat .cat_li-1:nth-child(2) .cat_a-1:before,  #MenuCat .cat_li-1:nth-child(6) .cat_a-1:before {
     content:"e";
   }
   #MenuCat .cat_li-1:nth-child(3) .cat_a-1:before {
     content:"r";
   }
   #MenuCat .cat_li-1:nth-child(4) .cat_a-1:before {
     content:"c";
   }
   #MenuCat .cat_li-1:nth-child(5) .cat_a-1:before {
     content:"n";
   }
   #MenuCat .cat_li-1:last-child .cat_a-1:before {
     content:"g";
   }
  
  #MenuCat .cat_sel_li, .cat_sel_li .cat_li-1 {
    display:block !important;
  }
	
	/*===Cat menu - Sub Cats Container ===*/
	ol.categories ol {
		margin: 0;
		padding: 0;
	}
	
	/*===Cat menu - Sub Cats ===*/
	ol.categories ol li {
		text-indent: 22px;
	}

	ol.categories li.sm_sel {
		display:block;
		width: 100%;
		margin: 0;
		padding: 0;
		list-style: none;
	}
	
	ol.categories ol li.sm_sel {
		text-indent: 22px;
	}

.im_cat_menu_panel .site_menu_ul, .im_cat_menu_panel .site_menu_ul li {
  padding: 0;
  margin: 0;
  list-style: none;
}
.im_cat_menu_panel .sm_a-0 {
  display: none;
}
.im_cat_menu_panel .site_menu_ul a div {
  display: none;
}
.im_cat_menu_panel .home_link, .im_cat_menu_panel .logo {
  display: none;
}
.im_cat_menu_panel .site_menu_ul a {
  color: #594A42;
  font-weight: bold;
  text-transform: uppercase;
}
.im_cat_menu_panel .site_menu_ul li {
  display: block;
}
.im_cat_menu_panel .site_menu_ul a:before {
  content: "m";
  color: #C0DCE9;
  padding-right: 12px;
  font-size: 15px;
}
.sm_text, .small_text, .small_text td { font-size:10px; }

#MenuSearch fieldset { margin:0; padding:0; }

#MenuSearch dt, #MenuSearch dd, #MenuSearch dl { margin:0; padding:0; }
#MenuSearch dt {
	float:left;
	padding: 0 0 0 10px;
	width:39px;
	line-height: 21px;
}
#MenuSearch dd { margin:0 0 0 55px; }

.search_opt_frame { margin-left:5px; }

/* shared elements for Cat & Product */
.nav_bg h2 { float:left; }
.nav_btn_container { display:none; }
#FooterNavigation { clear:both; }

/* Category Listing */
.cat_container {
	position:relative;
	width:25%; /* dynamic data */
	text-align:center;
	margin-bottom: 15px;
	display:inline-block;
}
	.cat_listing_link {
		width:200px; /* dynamic data */
		height:200px; /* dynamic data */
		display: inline-block;
	}
	.cat_table { height:200px; margin: auto; display: table; }

/* Product Listing */	
.item_container {
	position:relative;
	width:33%; /* dynamic data */
	text-align:center;
	margin-bottom: 15px;
	display:inline-block;
	vertical-align: top;
}
	.product_listing_link {
		width:200px; /* dynamic data */
		height:200px; /* dynamic data */
	}
	.item_table { height:200px; margin: auto; display: table; }
	.listing_price span { display:block; }
	.item_name {
		font-size:14px;
		font-weight:bold;
	}
	.item_description {
		display:none;
	}

/* Extra panel */
.extra_panel_feature { height: 240px; position:relative; padding:10px; margin-bottom: 15px; }
.extra_panel_reviews .item_container { width: 100%; }
.extra_panel_feature .item_container { position: absolute; width:100%; }

/* Product Info */
.product_box { position:relative; display:inline-block; width: 100%; }
#ItemInfoBoxText {
	float: left;
	width: 37%;
	margin-right: 3%;
}
#ItemInfoBoxImage {
	float: right;
	width: 60%;
}
.more_image_container { float:right; margin: 5px 0; }
.more_images {
	float:left;
	width:51px;
	margin-left:1px;
}
#InfoFavBox { clear:both; }
#ZoomImage {
	background:url(/shop/images/viewlarge.png) no-repeat;
	height:16px;
	width:16px;
}
#ProductInfoBoxImage a, #ProductInfoBoxImage a:visited, #ProductInfoBoxImage a:hover {
	display: block;
	overflow: hidden;
}
#qty { width:50px; }
.item_info_header {
	font-size:14px;
	font-weight:bold;
	padding:5px 0;
}
.item_info_text { padding-bottom: 5px; }
.item_info_text span { font-weight:bold; }
.item_info_text_area { position:relative; }
.item_info_image_frame { text-align: center; position:relative; }
.popUp { position:absolute; bottom:4px; right:4px; cursor:pointer; }
.att_container_box { display:inline-block; margin-top:10px; }
.att_container {
	float:left;
	margin-bottom:10px;
}
.item_info_text p { margin:0; margin-bottom:5px; }
.item_info_add_cart {
	border-top:1px solid #E2E2E2;
	border-bottom:1px solid #E2E2E2;
	height: 35px;
	line-height: 22px;
}
.sec_image {
	float:right;
	cursor:pointer;
	border: 1px solid #E2E2E2;
	cursor:pointer;
	margin-top: 2px;
}
.sec_image_frame { padding: 2px; }
.social_btns div { vertical-align: top; }

	/* reviews */
	.review_border {
		border: 1px solid #E2E2E2;
		padding:10px;
	}
	.review_date_added { float:right; }
	.info_reviews_box { border:1px solid #E2E2E2; padding:10px; }
	.review_container textarea { width:100%; }
	
#MainLinkedItemContainer { margin-top:10px; }

/* footer link */
.shop_footer_links { text-align: center; }
a.link_footer, a.link_footer:hover, .link_footer_text { font-size:10px; }
.footer_text_span {
  display: inline-block;
  margin-left: 3px;
}
/* web icons*/
.tag_icon {
	margin:0;
	padding:0;
	display: block;
	position:relative;
    outline: 0;
	float:right;
	margin-top: -40px;
	width:50px;
	height:50px;
    border: solid 1px #ccc;
	border-radius: 5px;
}

.tag_icon_edit {
	margin:0;
	padding:0;
	display: block;
	position:relative;
    outline: 0;
	width:50px;
	height:50px;
    border: solid 1px #ccc;
	border-radius: 5px;
}

.line_icon {
display: none;
}

.main_heading {
	font-size: 45px;
	font-weight: bold;
	text-align:center;
}
div.form_fields {
	padding:2px;
	margin:0;
}
div.form_fields_error {
	padding:2px;
	margin:0;
}
.clear_clear {
	height:0;
	clear:both;
	display: block;
	position: relative;
}
.clear {
	display: block;
	position: relative;
}
.clear1 {
	display: block;
	position: relative;
	height:1px;
}
.clear5 {
	display: block;
	position: relative;
	height:5px;
}
.clear10 {
	display: block;
	position: relative;
	height:10px;
}

nav { margin: 0; padding: 0; }
.coupon_container {
	left: 14px;
	width: 48%;
}
.account_order_remove_btn { width: 80px; }
.account_order_details_left { float: left; width:50%; }
.account_order_details_right { float: right; width:50%; }
.border_table_info div { line-height:22px; }

.zoom_open {
	width:16px;
	height:16px;
	display:inline-block;
	position: absolute;
	right: 5px;
	bottom: 5px;
	z-index: 9;
	cursor:pointer;
}
.zoom_open:before {
	content: "m";
	font-family: "icons";
	font-size: 16px;
}
.zoom_bg { background:#000; opacity:0.8; position:fixed; top:0; bottom:0; left:0; right:0; z-index:299; }
.zoom_container { width:630px; position:fixed; top:100px; margin:0 auto; z-index: 300; }
.zoom_img_container { overflow:hidden; background:#fff; padding: 10px; }
.zoom_img_box { float:left; width:500px; margin-right: 10px; cursor: move; }
.zoom_img_box img { width:500px; }
.zoom_img_series { float:right; width:100px; }
.zoom_img_series img { width:100px; }
.zoom_img_series .zoom_img { display: block; padding-bottom: 5px; }
.zoom_close { background:url(/shop/images/close.png) no-repeat bottom right; height: 33px; cursor:pointer; opacity: 0.7; }
.zoom_img_box {
	display:inline-block;
	position: relative;
}
.zoom_img_box img {
	display: block;
}
.zoom_img_box img::selection { background-color: transparent; }


#lightbox-container-image-box {
	width: 700px !important;
	height: 700px !important;
}
#lightbox-container-image-data-box {
	width: 720px !important;
}

.signupframe { border: none !important; }

.order_feeds {
	margin-top:55px;
}
.order_feeds_frame { border-left: 1px dotted #594A42; }
.of_date { font-size:18px; padding-left: 50px; }
.of_feed {
	border-top: 1px solid #594A42;
	padding-left: 41px;
	position:relative;
	margin: 25px 0;
	margin-left: 5px;
}
.of_feed:before {
	content: "";
	height: 7px;
	width: 7px;
	position: absolute;
	background: #594A42;
	left: -9px;
	top: -4px;	
}
.of_feed .of_comment {
	background: #fff;
	margin-top: -10px;
	padding-left: 4px;
	font-size:11px;
}
.of_feed .of_comment span { font-weight:bold; }
.of_comment_date { color:#999; font-style:italic; }
.order_feeds textarea { width:100%; }

#MenuExtratag a { cursor:pointer; }

.products_load {
	text-align: center;
	overflow: hidden;
	height: 84px;
	margin-top:100px;
	position:absolute;
	width:100%;
}
.products_load img {
	width: 227px;
	margin-top: -79px;
}

.gallery_frame {
  overflow: hidden;
}
.cat_gallery {
  width: auto;
}
.mini_gallery #CatDescriptionText { display:none; }
.mini_gallery {
  overflow: hidden;
}
.mini_gallery .pg_insert {
  height: 165px;
}

.gallery_frame ul {
  padding:0;
  margin:0;
  list-style:none;
}
.gallery_frame .ws_images li {
  width:248px;
  margin-right:15px;
  vertical-align:top;
  display:none;
  height: 165px;
}
.main_gallery .gallery_frame .ws_images li {
  display: inline-block;
  width: 218px;
  height: 135px;
  margin: 9px;
  background: #fff;
  cursor: pointer;
  overflow: hidden;
}
.gallery_main_frame img {
  display:block;
}
.gallery_frame .ws_images li:nth-child(1), .gallery_frame .ws_images li:nth-child(2), .gallery_frame .ws_images li:nth-child(3) {
  display:inline-block;
}
.gallery_frame .ws_images img {
  width:100%;
  display: block;
}
.gallery_frame .ws_bullets { display:none; }

.gallery_main_frame {
  position: fixed;
  top: 50px;
  left: 0;
  right: 0;
  text-align: center;
  z-index: 1001;
}
.gallery_main_frame_wrapper {
  background: #fff;
  padding: 10px;
  box-shadow: 0 0 10px #000;
  display: inline-block;
  position: relative;
}
.gallery_close {
  position: absolute;
  background: #000;
  color: #fff;
  right: -8px;
  padding: 10px;
  border: 1px solid #fff;
  top: -11px;
  cursor:pointer;
}
.bg_gallery {
  background:#000;
  opacity:0.5;
  position:fixed;
  left:0;
  right:0;
  top:0;
  bottom:0;
  z-index:1000;
}
.layout-page-wrapper .gallery_frame li {
  display: inline-block !important;
  margin-bottom: 15px;
  overflow: hidden;
  height: inherit;
  width: 245px;
}


.location_details div {
  background: #ebebeb;
  font-size: 18px;
  font-weight: bold;
  position: relative;
  padding: 20px 0 20px 47px;
  margin-top: 15px;
  text-transform: uppercase;
}
.location_address {
  padding: 20px 0 20px 17px !important;
}
.location_map {
  padding: 0 !important;
  background: none !important;
  margin-bottom: -4px;
}
.opening_hours:before {
  content: "o";
  color: #02ac26;
  position: absolute;
  left: 18px;
  top: 26px;
}
.location_phone:before {
  content: "p";
  color: #C0DCE9;
  position: absolute;
  left: 18px;
  top: 26px;
}
.location_email:before {
  content: "j";
  color: #C0DCE9;
  position: absolute;
  left: 15px;
  top: 19px;
  font-size: 25px;
}
.location_google:before {
  content: "l";
  background: #C0DCE9;
  position: absolute;
  left: 15px;
  top: 19px;
  font-size: 17px;
  color: #ebebeb;
  border-radius: 100%;
  height: 25px;
  line-height: 25px;
  width: 25px;
  display: inline-block;
  text-align: center;
}
.location_email a, .location_google a {
  color:#594A42;
}
.location_email a:hover {
  color:#C0DCE9; 
}

.large_red {
	font-family: 'dearjoe';
	color: #C0DCE9;
	font-size: 27px;
	font-weight:bold; 
}

.large_red_about {
	font-family: 'dearjoe';
	color: #C0DCE9;
	font-size: 27px;
	font-weight:bold;
	margin-bottom:1px !important;
}

.book-a-table { margin-top:20px; }

.book-a-table label {
  font-size:12px;
}

.booking_small {
  display: inline-block;
  width: 30%;
  margin-right: 20px;
}
.datepicker_frame {
  margin: 22px 0;
}
.datepicker_frame .require { font-size:12px; margin-bottom:20px; }

.datepick-month td .datepick-selected {
  background-color: #C0DCE9;
}
.datepick-month td .datepick-today {
  background-color: #C0DCE9;
}

.large_red_about img {
  vertical-align:text-top;
}


.gallery_frame {
  margin: 0 15px 15px 0 !important;
  padding: 0 !important;
  box-shadow: none !important;
  height: 195px;
}
#gallery-page .gallery_frame {
  height: 207px;
}
.main_gallery .gallery_frame {
   max-height: 150px;
}
.mini_gallery .gallery_frame {
  overflow: hidden;
  max-height: 155px;
}

.toggle_signup {
  position: fixed;
  z-index: 2000;
  top: 50px;
  text-align: center;
  left: 0;
  right: 0;
  display:none;
}
.toggle_signup_wrapper {
  width: 1000px;
  display: inline-block;
  box-shadow: 0 0 8px #594A42;
  border: 20px solid #fff;
  background: #efefef;
  position:relative;
  max-height: 500px;
  overflow: hidden;
  overflow-y: scroll;
}
.toggle_close {
  background: #594A42;
  color: #fff;
  padding: 5px 10px;
  display: inline-block;
  right: 0;
  position: absolute;
  cursor:pointer;
  z-index: 1;
}

.contact_p_address_box { display:block; }

.popup_title {
  font-size: 35px;
  font-weight: bold;
  padding: 0;
  margin: 0;
}
.flagship_note {
  padding-bottom: 28px;
  font-weight: bold;
  font-size: 15px;
  text-align: center;
}
.flagship_note .large {
  font-size: 18px;
}
.home_video {
  text-align: center;
}

.nav_bg_home, #MenuBoxSearch, #MenuBoxFeature, #MenuHeaderCat, .cat_listing_container, #MainBgProducts .table_header_bar, .popup_btn, .menu_toggle { display:none; }





